﻿.mb-10 {
    margin-bottom: 10px !important;
}

.map-list-item-wrap, .map-popup-container {
    border-radius: 5px !important;
    height: auto;
    margin: 15px 0;
    padding: 15px;
    position: relative;
    overflow: hidden;
    background-color: #fff;
    /*width: 330px;*/
    border: solid 1px #CCC;
}

.map-list-item-wrap .map-list-item, .map-popup-container .map-list-item {
    border-radius: 0 !important;
    border: none !important;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    background: 0 0;
}

.map-list-item-wrap .map-list-item-header, .map-popup-container .map-list-item-header {
    background-color: #f4f4f4;
    margin-left: -20px;
    margin-top: -15px;
    width: calc(100% + 40px);
    padding: 10px;
    position: relative;
}

.map-list-item-wrap .map-list-item .map-list-item-header {
    height: 65px;
}

.map-list-item-wrap .map-list-item-header a, .map-popup-container .map-list-item-header a,
.map-list-item-wrap .map-list-item-header > div, .map-popup-container .map-list-item-header > div {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.map-list-item-wrap .map-list-item .map-list-item-header > a,
.map-list-item-wrap .map-list-item .map-list-item-header > div {
    height: 65px;
    padding: 0 15px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    -ms-justify-content: flex-start;
    justify-content: flex-start;
    -ms-align-items: center;
    -webkit-align-items: center;
    align-items: center;
}

.map-list-item-wrap .map-pin, .map-popup-container .map-pin {
    width: 40px;
    height: 40px;
    background-image: url(data:image/svg+xml;utf8,%3Csvg%20viewBox%3D%22-11%202%2032%2045%22%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%0A%20%20%20%20%3Cdefs%3E%3C%2Fdefs%3E%0A%20%20%20%20%3Cg%20id%3D%22Group%22%20stroke%3D%22none%22%20stroke-width%3D%221%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%20transform%3D%22translate(-11.000000%2C%202.000000)%22%3E%0A%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M31.5%2C15.5769231%20C31.5%2C6.97326923%2024.5611667%2C0%2016%2C0%20C7.43883333%2C0%200.5%2C6.97326923%200.5%2C15.5769231%20C0.5%2C27.6923077%2016%2C45%2016%2C45%20C16%2C45%2031.5%2C27.6923077%2031.5%2C15.5769231%20Z%22%20id%3D%22Path%22%20fill%3D%22%23ab192d%22%3E%3C%2Fpath%3E%0A%20%20%20%20%20%20%20%20%3Ccircle%20id%3D%22Oval%22%20fill%3D%22%23FFFFFF%22%20cx%3D%2216%22%20cy%3D%2216%22%20r%3D%225%22%3E%3C%2Fcircle%3E%0A%20%20%20%20%3C%2Fg%3E%0A%3C%2Fsvg%3E);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 25px auto;
    margin-right: 5px;
}

.map-list-item-wrap .map-pin .map-list-number, .map-popup-container .map-pin .map-list-number {
    color: #fff;
    width: 40px;
    height: 40px;
    line-height: 35px;
    text-align: center;
    display: block;
    font-size: 14px;
}

.map-list-header-content {
    width: 100%;
}

.map-list-item-wrap .location-name, .map-popup-container .location-name {
    margin-left: 0;
    color: #012269;
    font-size: 16px !important;
    line-height: 30px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 5px !important;
    display: block;
    width: calc(100% - 40px);
    font-weight: 700;
}

.map-list-item-wrap .map-list-item .hours-status, .map-popup-container .map-list-item .hours-status {
    color: #000;
    font-size: 15px;
}

.relative {
    position: relative;
}

.mt-15 {
    margin-top: 15px !important;
}

.map-list-item-wrap .location-custom-message, .map-popup-container .location-custom-message {
    background: #f4f4f4;
    color: #012269;
}

.row {
    margin: 0 !important;
}

.no-padding {
    padding: 0 !important;
}

.mb-15 {
    margin-bottom: 15px !important;
}

.map-list-item-wrap .address, .map-popup-container .address {
    max-width: 220px;
    font-size: 14px;
    line-height: 18px;
    white-space: initial;
}

.map-list-item-wrap .address a, .map-popup-container .address a {
    color: #000;
}

.map-list-item-wrap .address, .map-popup-container .address {
    max-width: 220px;
    font-size: 14px;
    line-height: 18px;
}

.amenities {
    width: 100%;
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 10px;
    text-align: center;
    margin-top: 15px;
}

@media (max-width: 575px) {
    .amenities {
        text-align: left;
    }
}
@media (min-width: 576px){
    .amenities{
        max-height:100px;
        overflow-y: auto;
    }
}

.ihop-wrapper .amenities {
    border: 1px solid #746561;
}

.ihop-wrapper .amenities li:before {
    background-image: url(data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20version%3D%221.1%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2020%2020%22%20enable-background%3D%22new%200%200%2020%2020%22%20xml%3Aspace%3D%22preserve%22%3E%3Cg%3E%3Cpolygon%20fill%3D%22%23158dcd%22%20points%3D%2216%2C7.1%2014.6%2C5.6%208%2C12.2%205.4%2C9.7%204%2C11.1%208%2C15.1%20%20%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E);
}

.amenities li {
    display: inline-block;
    list-style-type: none;
    position: relative;
    text-indent: 25px;
    margin-right: 20px;
    line-height: 30px;
}

@media (max-width: 575px) {
    .amenities li {
        line-height: 25px;
        width: calc(50% - 5px);
        margin-right: 0;
    }
}

@media (max-width: 420px) {
    .amenities li {
        line-height: 25px;
        width: 100%;
    }
}

.amenities li:before {
    content: '';
    position: absolute;
    left: 0;
    top: -3px;
    bottom: 0;
    margin: auto;
    width: 25px;
    height: 25px;
    background-size: 25px auto;
    background-position: center center;
    background-image: url(data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20version%3D%221.1%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2020%2020%22%20enable-background%3D%22new%200%200%2020%2020%22%20xml%3Aspace%3D%22preserve%22%3E%3Cg%3E%3Cpolygon%20fill%3D%22%23fff%22%20points%3D%2216%2C7.1%2014.6%2C5.6%208%2C12.2%205.4%2C9.7%204%2C11.1%208%2C15.1%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E);
    background-repeat: no-repeat;
}

.amenities li.spid-5:before {
    background-image: url(data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20data-icon%3D%22wifi%22%20data-container-transform%3D%22translate%280%203%29%22%20viewBox%3D%220%200%2016%2016%22%20x%3D%220px%22%20y%3D%220px%22%3E%0A%20%20%20%20%3Cpath%20d%3D%22M8%200c-2.767%200-5.232%201.122-7.094%202.875l1.375%201.469c1.538-1.447%203.485-2.344%205.719-2.344%202.233%200%204.181.896%205.719%202.344l1.375-1.469c-1.862-1.753-4.327-2.875-7.094-2.875zm0%204c-1.686%200-3.162.724-4.219%201.781l1.438%201.438c.743-.743%201.667-1.219%202.781-1.219s2.038.476%202.781%201.219l1.438-1.438c-1.057-1.057-2.533-1.781-4.219-1.781zm0%204c-.6%200-1.106.194-1.406.594l1.406%201.406%201.406-1.406c-.3-.4-.806-.594-1.406-.594z%22%20transform%3D%22translate%280%203%29%22%20fill%3D%22%23178ecd%22%20%2F%3E%3C%2Fsvg%3E);
    left: -2px;
    background-size: 20px auto;
}

.amenities.xs {
    border: none;
    padding: 0;
    text-align: left;
    margin-top: 0;
}

@media (max-width: 575px) {
    .amenities.xs {
        height: auto;
    }
}

.amenities.xs ul {
    padding-left: 0;
    margin: 0;
}

.amenities.xs li {
    font-size: 12px;
    margin-right: 0;
    width: 100%;
    text-indent: 20px;
    white-space: nowrap;
    line-height: 16px;
}

@media (max-width: 575px) {
    .amenities.xs li {
        line-height: 16px;
        font-size: 14px;
    }
}

.amenities.xs li:before {
    top: -3px;
    width: 20px;
    height: 20px;
    background-size: 20px auto;
    background-image: url(data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20version%3D%221.1%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2020%2020%22%20enable-background%3D%22new%200%200%2020%2020%22%20xml%3Aspace%3D%22preserve%22%3E%3Cg%3E%3Cpolygon%20fill%3D%22%23aa1f2e%22%20points%3D%2216%2C7.1%2014.6%2C5.6%208%2C12.2%205.4%2C9.7%204%2C11.1%208%2C15.1%20%20%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E);
}

.ihop-wrapper .amenities.xs li:before {
    background-image: url(data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20version%3D%221.1%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2020%2020%22%20enable-background%3D%22new%200%200%2020%2020%22%20xml%3Aspace%3D%22preserve%22%3E%3Cg%3E%3Cpolygon%20fill%3D%22%23158dcd%22%20points%3D%2216%2C7.1%2014.6%2C5.6%208%2C12.2%205.4%2C9.7%204%2C11.1%208%2C15.1%20%20%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E);
}

.amenities.xs li.icon-onlineordering-unavailable:before {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='24' height='24' xmlns='http://www.w3.org/2000/svg'%3E%3Cg%3E%3Ctitle%3Ebackground%3C/title%3E%3Crect fill='none' id='canvas_background' height='26' width='26' y='-1' x='-1'/%3E%3C/g%3E%3Cg%3E%3Ctitle%3ELayer 1%3C/title%3E%3Cpath stroke='null' fill='%23aa1f2e' id='svg_1' d='m23.644934,2.809935l-2.342592,-2.342592l-9.246204,9.246204l-9.246204,-9.246204l-2.342592,2.342592l9.246204,9.246204l-9.246204,9.246204l2.342592,2.342592l9.246204,-9.246204l9.246204,9.246204l2.342592,-2.342592l-9.246204,-9.246204l9.246204,-9.246204z'/%3E%3C/g%3E%3C/svg%3E");
    background-size: 13px;
}

.map-list-item-wrap a.phone, .map-popup-container a.phone {
    color: #404142;
    display: block;
    margin-top: 10px;
    text-indent: 25px;
    font-size: 16px;
    position: relative;
    line-height: 20px;
    height: 20px;
}

.map-list-item-wrap a.phone:before, .map-popup-container a.phone:before {
    content: '';
    position: absolute;
    width: 21px;
    height: 19px;
    top: 0;
    bottom: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: 18px auto;
    background-position: center center;
    background-image: url(data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20fill%3D%22%23fff%22%20version%3D%221.1%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%22300px%22%20height%3D%22400px%22%20viewBox%3D%220%200%20100%20100%22%20enable-background%3D%22new%200%200%20100%20100%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20d%3D%22M90.1%2C75.1l-0.5-1c-1.4-3.3-18.6-8.3-20-8.4l-1.1%2C0.1c-2.1%2C0.4-4.4%2C2.3-8.9%2C6.2c-0.9%2C0.8-2.1%2C1-3.2%2C0.4%20%20c-5.9-3.3-13.1-9.9-16.7-13.9c-3.9-4.3-8.6-11.4-10.8-17.1c-0.4-1.1%2C0-2.3%2C0.8-3.1c5.1-4.6%2C7.3-6.8%2C7.5-9.2c0.1-1.4-2.9-19.1-6-20.8%20%20l-0.9-0.6c-2-1.3-5-3.2-8.3-2.5c-0.8%2C0.2-1.6%2C0.5-2.3%2C0.9C17.5%2C7.5%2C12%2C11.3%2C9.5%2C16.2C8%2C19.3%2C7.3%2C47.4%2C28.3%2C71.1%20%20c20.8%2C23.5%2C46.5%2C24.5%2C50.3%2C23.7l0.1%2C0l0.3-0.1c5.2-1.9%2C9.6-6.8%2C11.3-8.9C93.4%2C82.1%2C91.3%2C77.6%2C90.1%2C75.1z%22%20fill%3D%22%23404142%22%20%2F%3E%3C%2Fsvg%3E);
}

.map-list-item-wrap .map-pin, .map-popup-container .map-pin {
    width: 40px;
    height: 40px;
    background-image: url("data:image/svg+xml;utf8,%3Csvg%20viewBox%3D%22-11%202%2032%2045%22%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%0A%20%20%20%20%3Cdefs%3E%3C%2Fdefs%3E%0A%20%20%20%20%3Cg%20id%3D%22Group%22%20stroke%3D%22none%22%20stroke-width%3D%221%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%20transform%3D%22translate(-11.000000%2C%202.000000)%22%3E%0A%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M31.5%2C15.5769231%20C31.5%2C6.97326923%2024.5611667%2C0%2016%2C0%20C7.43883333%2C0%200.5%2C6.97326923%200.5%2C15.5769231%20C0.5%2C27.6923077%2016%2C45%2016%2C45%20C16%2C45%2031.5%2C27.6923077%2031.5%2C15.5769231%20Z%22%20id%3D%22Path%22%20fill%3D%22%23ab192d%22%3E%3C%2Fpath%3E%0A%20%20%20%20%20%20%20%20%3Ccircle%20id%3D%22Oval%22%20fill%3D%22%23FFFFFF%22%20cx%3D%2216%22%20cy%3D%2216%22%20r%3D%225%22%3E%3C%2Fcircle%3E%0A%20%20%20%20%3C%2Fg%3E%0A%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 25px auto;
    margin-right: 5px;
}

@media (min-width: 786px) {
    .map-list-item-inner > .row {
        min-height:138px;
    }
}

.action-bar-wrapper {
    list-style: none;
    width: calc(100% + 30px);
    margin-left: -15px;
    height: 40px;
    border-top: 1px solid rgba(0,0,0,.2);
    border-bottom: 1px solid rgba(0,0,0,.2);
    padding: 0;
}

.action-bar-wrapper li {
    float: left;
    width: 50%;
    text-indent: 35px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
}
.action-bar-wrapper li.action-bar-item--full {
    width:100%;
    text-align:center;
    text-indent:initial;
}
.action-bar-wrapper li.action-bar-item--full > .link-items {
    display:inline-block;
}
.action-bar-wrapper li.action-bar-item--full > .link-items::before {
    left:-20px;
}

.link-items {
    line-height: 45px;
    position: relative;
}

.action-bar-wrapper li .link-items {
    line-height: 38px;
}

.link-items::before {
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    background-repeat: no-repeat;
    background-size: 30px;
    top: 0;
    bottom: 0;
    margin: auto;
    background-position: center center;
}

.link-items.ico-menu::before {
    content: '';
    background-image: url(data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20fill%3D%22%23000%22%20version%3D%221.1%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%20100%20100%22%20enable-background%3D%22new%200%200%20100%20100%22%20xml%3Aspace%3D%22preserve%22%3E%0A%20%20%20%20%3Ccircle%20cx%3D%2250%22%20cy%3D%2250%22%20r%3D%2240%22%20stroke%3D%22black%22%20stroke-width%3D%223%22%20fill%3D%22%23fff%22%20%2F%3E%0A%20%20%20%20%3Cpath%20d%3D%22M80.6%2C80.6c16.9-16.9%2C16.9-44.3%2C0-61.2c-16.9-16.9-44.3-16.9-61.2%2C0C3.1%2C35.7%2C2.5%2C61.7%2C17.6%2C78.7L18%2C79%20%20c-1.6%2C3.5-4.4%2C7.9-8.9%2C10.1C7.6%2C89.8%2C8%2C92%2C9.6%2C92.3c4.9%2C0.8%2C11.9-0.1%2C18.4-5l0.1%2C0.1C44.7%2C97.1%2C66.4%2C94.8%2C80.6%2C80.6z%20M51.8%2C23.3%20%20c3.9%2C0%2C7%2C3.2%2C7%2C7.1c0%2C3.9-3.2%2C7.1-7%2C7.1c-3.9%2C0-7.1-3.2-7.1-7.2C44.8%2C26.4%2C47.9%2C23.3%2C51.8%2C23.3z%20M40.5%2C68.8c0.3-2.5%2C0.7-5.1%2C1.2-7.6%20%20c0.7-4.4%2C1.5-8.8%2C2.3-13.2c0-0.3%2C0.1-0.6%2C0.1-0.8c0-1.8-0.6-2.5-2.4-2.7c-0.8-0.1-1.6-0.2-2.3-0.4c-0.9-0.3-1.3-1-1.2-1.8%20%20c0.1-0.8%2C0.6-1.3%2C1.6-1.4c0.5-0.1%2C1.1-0.1%2C1.6-0.1c2.2%2C0%2C4.3%2C0%2C6.5%2C0c2.3%2C0%2C4.6%2C0%2C6.9%2C0c1.6%2C0%2C2.6%2C0.8%2C2.7%2C2.4%20%20c0%2C1.4-0.2%2C2.8-0.4%2C4.1c-0.9%2C5-1.8%2C10.1-2.8%2C15.1c-0.3%2C1.7-0.6%2C3.3-0.8%2C5c-0.1%2C0.8%2C0%2C1.7%2C0.2%2C2.4c0.3%2C1.1%2C1.1%2C1.6%2C2.1%2C1.5%20%20c0.9-0.1%2C1.8-0.4%2C2.6-0.7c0.7-0.3%2C1.3-0.7%2C2-1c1-0.4%2C1.9%2C0.3%2C1.6%2C1.4c-0.2%2C0.6-0.5%2C1.2-1%2C1.7c-2.6%2C2.6-5.6%2C4.1-9.3%2C4.2%20%20c-1.7%2C0-3.4%2C0-5.1-0.3C43.6%2C76%2C40%2C72.5%2C40.5%2C68.8z%22%20fill%3D%22%23ab192d%22%20%2F%3E%0A%3C%2Fsvg%3E);
}

.ihop-wrapper .link-items.ico-menu:before {
    background-image: url(data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20version%3D%221.1%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%20100%20100%22%20enable-background%3D%22new%200%200%20100%20100%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Ccircle%20cx%3D%2250%22%20cy%3D%2250%22%20r%3D%2240%22%20stroke%3D%22black%22%20stroke-width%3D%223%22%20fill%3D%22%23fff%22%20%2F%3E%0A%20%20%20%20%3Cpath%20d%3D%22M80.6%2C80.6c16.9-16.9%2C16.9-44.3%2C0-61.2c-16.9-16.9-44.3-16.9-61.2%2C0C3.1%2C35.7%2C2.5%2C61.7%2C17.6%2C78.7L18%2C79%20%20c-1.6%2C3.5-4.4%2C7.9-8.9%2C10.1C7.6%2C89.8%2C8%2C92%2C9.6%2C92.3c4.9%2C0.8%2C11.9-0.1%2C18.4-5l0.1%2C0.1C44.7%2C97.1%2C66.4%2C94.8%2C80.6%2C80.6z%20M51.8%2C23.3%20%20c3.9%2C0%2C7%2C3.2%2C7%2C7.1c0%2C3.9-3.2%2C7.1-7%2C7.1c-3.9%2C0-7.1-3.2-7.1-7.2C44.8%2C26.4%2C47.9%2C23.3%2C51.8%2C23.3z%20M40.5%2C68.8c0.3-2.5%2C0.7-5.1%2C1.2-7.6%20%20c0.7-4.4%2C1.5-8.8%2C2.3-13.2c0-0.3%2C0.1-0.6%2C0.1-0.8c0-1.8-0.6-2.5-2.4-2.7c-0.8-0.1-1.6-0.2-2.3-0.4c-0.9-0.3-1.3-1-1.2-1.8%20%20c0.1-0.8%2C0.6-1.3%2C1.6-1.4c0.5-0.1%2C1.1-0.1%2C1.6-0.1c2.2%2C0%2C4.3%2C0%2C6.5%2C0c2.3%2C0%2C4.6%2C0%2C6.9%2C0c1.6%2C0%2C2.6%2C0.8%2C2.7%2C2.4%20%20c0%2C1.4-0.2%2C2.8-0.4%2C4.1c-0.9%2C5-1.8%2C10.1-2.8%2C15.1c-0.3%2C1.7-0.6%2C3.3-0.8%2C5c-0.1%2C0.8%2C0%2C1.7%2C0.2%2C2.4c0.3%2C1.1%2C1.1%2C1.6%2C2.1%2C1.5%20%20c0.9-0.1%2C1.8-0.4%2C2.6-0.7c0.7-0.3%2C1.3-0.7%2C2-1c1-0.4%2C1.9%2C0.3%2C1.6%2C1.4c-0.2%2C0.6-0.5%2C1.2-1%2C1.7c-2.6%2C2.6-5.6%2C4.1-9.3%2C4.2%20%20c-1.7%2C0-3.4%2C0-5.1-0.3C43.6%2C76%2C40%2C72.5%2C40.5%2C68.8z%22%20fill%3D%22%23158dcd%22%20%2F%3E%0A%3C%2Fsvg%3E)
}

.action-bar-wrapper li .link-items::before {
    width: 23px;
    height: 23px;
    left: 10px;
    display: block;
    position: absolute;
    background-repeat: no-repeat;
    background-size: 22px;
    top: 0;
    bottom: 0;
    margin: auto;
    background-position: center center;
}

.link-items a {
    color: #fff;
    font-size: 18px;
    line-height: 45px;
    display: inline-block;
    height: 45px;
    text-indent: 45px;
    position: relative;
    z-index: 9;
}

.action-bar-wrapper li a {
    color: #aa1f2e;
    position: relative;
    line-height: 40px;
    height: 40px;
    text-indent: 0 !important;
    font-size: 14px !important;
    padding-left: 5px;
}

.ihop-wrapper .action-bar-wrapper li a {
    color: #746561
}
.link-items.ico-favorite::before {
    content: '';
    background-image: url(data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20version%3D%221.1%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2013.999%2012%22%20enable-background%3D%22new%200%200%2013.999%2012%22%20fill%3D%22%23ab192d%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20d%3D%22M11.941%2C0.33c-1.783-0.825-4.115-0.049-4.94%2C1.73c-0.825-1.779-3.157-2.556-4.94-1.73C0.162%2C1.211-0.746%2C3.461%2C0.754%2C6.115%20%20c1.065%2C1.889%2C2.953%2C3.312%2C6.247%2C5.863c3.294-2.551%2C5.182-3.975%2C6.247-5.863C14.748%2C3.461%2C13.84%2C1.211%2C11.941%2C0.33z%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E);
}

.ihop-wrapper .link-items.ico-favorite:before {
    background-image: url(data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20version%3D%221.1%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2013.999%2012%22%20enable-background%3D%22new%200%200%2013.999%2012%22%20fill%3D%22%23158dcd%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20d%3D%22M11.941%2C0.33c-1.783-0.825-4.115-0.049-4.94%2C1.73c-0.825-1.779-3.157-2.556-4.94-1.73C0.162%2C1.211-0.746%2C3.461%2C0.754%2C6.115%20%20c1.065%2C1.889%2C2.953%2C3.312%2C6.247%2C5.863c3.294-2.551%2C5.182-3.975%2C6.247-5.863C14.748%2C3.461%2C13.84%2C1.211%2C11.941%2C0.33z%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E)
}

.link-items.ico-favorite.is-favorite:before {
    background-image: url(data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20version%3D%221.1%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2013.999%2012%22%20enable-background%3D%22new%200%200%2013.999%2012%22%20fill%3D%22%23158dcd%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20d%3D%22M11.941%2C0.33c-1.783-0.825-4.115-0.049-4.94%2C1.73c-0.825-1.779-3.157-2.556-4.94-1.73C0.162%2C1.211-0.746%2C3.461%2C0.754%2C6.115%20%20c1.065%2C1.889%2C2.953%2C3.312%2C6.247%2C5.863c3.294-2.551%2C5.182-3.975%2C6.247-5.863C14.748%2C3.461%2C13.84%2C1.211%2C11.941%2C0.33z%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E)
}

.link-items.ico-favorite.is-favorite:before {
    content: '';
    background-image: url(https://www.applebees.com/-/media/applebees/images/icons/favicon.ico)
}
.ihop-wrapper .link-items.ico-favorite.is-favorite:before {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='20' height='20' xmlns='http://www.w3.org/2000/svg'%3E%3Cg%3E%3Ctitle%3Ebackground%3C/title%3E%3Crect fill='none' id='canvas_background' height='22' width='22' y='-1' x='-1'/%3E%3C/g%3E%3Cg%3E%3Ctitle%3ELayer 1%3C/title%3E%3Cpath stroke='null' fill='%23d51c22' id='svg_1' d='m10.027619,18.711743c9.88013,-7.763941 9.508268,-10.52442 9.508268,-12.677476s-1.78211,-4.754456 -4.754456,-4.754456s-4.753812,3.169852 -4.753812,3.169852s-1.781442,-3.169852 -4.753812,-3.169852s-4.754456,2.6014 -4.754456,4.754456s-0.371862,4.913535 9.508268,12.677476z'/%3E%3C/g%3E%3C/svg%3E");
}
.mt-10 {
    margin-top: 10px !important;
}

.map-list-links {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
}

.map-list-links a {
    height: 40px;
    font-size: 14px;
    padding: 0 !important;
    line-height: 40px;
    width: 100%;
    margin-right: 0 !important;
    margin-top: 0 !important;
}
.c-location .map-list-links a {
    color: #FFF;
}
.c-location .map-list-links .gray {
    background: #404142;
}
.ihop-wrapper .c-location .map-list-links .gray, 
.ihop-wrapper .c-location .map-list-links .gray:hover
 {
    background: #0071b9;
    border: solid 1px #0071b9;
    color: #FFF;
}
.ihop-wrapper .c-location .map-list-links .start-order, 
.ihop-wrapper .c-location .map-list-links .start-order:hover {
    background: #d51c22;
    border: solid 1px #d51c22;
    color: #FFF;
}
.c-location .map-list-links .start-order {
    background: #aa1f2e;
}
.c-location .map-list-links .gray:hover, 
.c-location .map-list-links .start-order:hover {
    background-color: #fff;
    border: 1px solid #404142;
    color: #404142;
}

.ihop-wrapper .map-list-links a {
    border-radius: 0;
    background-color: #da1d26;
    border: 0;
    text-transform: none;
    width: 100%;
    font-size: 16px;
    text-align: center;
    color: #fff;
}

.map-list-links .start-order {
    margin-left: 10px !important;
}

.ihop-wrapper .map-list-links a:hover {
        color: #fff;
    }

.btn-white-lower-module {
    font-size: 1.1em;
    padding: 15px 20px !important;
}

.btn-white-hero-module, .btn-white-lower-module {
    border: 1px solid #fff;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    margin: 10px 0 0 !important;
    text-align: center;
    text-transform: uppercase;
}

.btn-continue, .caps, .module-body h2, .new-txt {
    text-transform: uppercase;
}

@media (max-width: 767px) {
    .map-list-item-wrap, .map-popup-container {
        padding: 15px;
        width: calc(50% - 10px);
        border: 1px solid rgba(0,0,0,.2);
    }
}

@media (max-width: 575px) {
    .map-list-item-wrap, .map-popup-container {
        padding: 15px;
        width: 100%;
    }
}

@media (min-width: 769px) {
    .amenities.xs {
        min-height: 108px;
    }
}
